/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
    border: 0;
    background: transparent;
    width: 370px;
    height: 16px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    position: relative;
}
.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
    position: relative;
    left: 5px;
    top: 0;
    width: 370px;
    overflow: hidden;
}
ul.newsticker { /* that's your list */
    position: relative;
    left: 0;
    list-style-type: none;
    margin: 0;
    padding: 0;

}
ul.newsticker li {
    float: left; /* important: display inline gives incorrect results when you check for elem's width */
    margin: 0;
    padding: 0;
    background: transparent;
}
ul.newsticker a {
    white-space: nowrap;
    padding: 0;
    color: #fff;
    margin: 0 10px 0 0;
}
ul.newsticker span {
    margin: 0 30px 0 0;
}